
QGIS Application - Bug report #11822

Unable to install on Windows 7, 64bit

2014-12-09 06:05 AM - Fredrik Blom

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20042

Description

I've tried to install QGIS 2.6.1 on my Windows 7, x64 machine, but the installer keeps on stopping when it is about 80% done.

The error I'm receiving is:

---------------------------

QGIS Brighton (2.6.1) Setup

---------------------------

Extract: error writing to file pal2rgb.exe

---------------------------

OK   

---------------------------

FYI. I've also received errors for file "proj.dll", but approximately the same percentage done.

I've tried installing the application to both C:\\Program Files\\... and E:\\Program Files\\ (my preferred location), but with no success.

Is there anything else I can try?

I have QGIS 1.6 already installed, but in a separate directory (e:\\Program Files (x86)\\Quantum GIS Copiapo\\).

There is more than enough space on the drive (100GB+).

History

#1 - 2014-12-09 01:15 PM - Giovanni Manghi

- Affected QGIS version changed from 2.6.0 to 2.6.1

- Status changed from Open to Feedback

- Priority changed from Severe/Regression to Normal

are you installing as admin? maybe a very tight anti-something? Did you try install on another system to rule out local issues?

#2 - 2014-12-10 05:19 AM - Fredrik Blom

Installed as admin: Yes

Anti-virus installed: Microsoft Security Essentials free version. Not very picky, and nothing shows up in their logs.

Tried another system: Now I have, and it worked fine on my Win 7 x64 @ work.

Can I just copy the installation directory from one system to the other, rename the postinstall.bat.done file, run it? I know that I will probably not get

shortcuts, etc, but I can take care of that myself.
#3 - 2014-12-10 09:55 AM - Giovanni Manghi

Fredrik Blom wrote:

Installed as admin: Yes

Anti-virus installed: Microsoft Security Essentials free version. Not very picky, and nothing shows up in their logs.

Tried another system: Now I have, and it worked fine on my Win 7 x64 @ work.

Can I just copy the installation directory from one system to the other, rename the postinstall.bat.done file, run it? I know that I will probably not get

shortcuts, etc, but I can take care of that myself.

maybe is not necessary, just try the osgeo4w installer instead.

#4 - 2015-05-10 05:17 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.

2024-03-20 2/2


